Bug 119412 - [update] databases/innotop - update to 1.6.0
Summary: [update] databases/innotop - update to 1.6.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-07 09:00 UTC by Philippe Audeoud
Modified: 2008-01-12 21:40 UTC (History)
0 users

See Also:


Attachments
patch-innotop.1 (1.09 KB, text/plain)
2008-01-07 09:00 UTC, Philippe Audeoud
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Philippe Audeoud 2008-01-07 09:00:05 UTC
	- update to 1.6.0
	- update MASTER_SITES
Comment 1 Edwin Groothuis freebsd_committer 2008-01-07 09:00:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Marcelo Araujo freebsd_committer 2008-01-07 10:46:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 3 Steven Kreuzer 2008-01-10 17:12:32 UTC
I just applied the diff and upgraded the port. Everything looks good.

You have my permission to commit this patch.

Thanks

On Mon, Jan 07, 2008 at 09:00:12AM +0000, Edwin Groothuis wrote:
> Maintainer of databases/innotop,
> 
> Please note that PR ports/119412 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/119412
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org

-- 
Steven Kreuzer
http://www.exit2shell.com/~skreuzer
Comment 4 dfilter service freebsd_committer 2008-01-12 21:35:41 UTC
araujo      2008-01-12 21:35:37 UTC

  FreeBSD ports repository

  Modified files:
    databases/innotop    Makefile distinfo 
  Log:
  - Update to 1.6.0.
  - Use SF macro.
  
  PR:             ports/119412
  Submitted by:   Philippe Audeoud <jadawin@tuxaco.net>
  Approved by:    Steven Kreuzer <skreuzer@exit2shell.com> (maintainer)
                  stas (mentor, implicit)
  
  Revision  Changes    Path
  1.7       +2 -3      ports/databases/innotop/Makefile
  1.6       +3 -3      ports/databases/innotop/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Marcelo Araujo freebsd_committer 2008-01-12 21:36:00 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!